<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="css/style.css">
<!-- CSS only -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <title>Login</title>
  
</head>
<body>
    <header class="navbar">
       
          </header>
      <hr class="fix-hr">
              <div class="container navless-container">
                  <div class="content">
                      <center>
                          <div class="mb-3">
                              <div class="col-md-7 text-left new-session-forms-container">
                                  <div id="signin-container">
                                      <div class="tab-content">
                                        
                                          <hr>
                                          <div class="card" style="padding:1rem">
                                            <h1 color="success">Log in</h1>
                                            <p>Welcome User</p>
                                            <form action="/login" class="" method='post'>
                                                  <div class="form-group" >
                                                      <label class="label-bold" for="username">Username</label>
                                                      <input class="form-control" type="text" name="username" id="inp-user">
                                                  </div>
                                                  <div class="form-group">
                                                      <label class="label-bold" for="password">Password</label>
                                                      <input type="password" name="password" id="inp-pass"  class="form-control">
                                                  </div>
                                                  <button type="submit " id="submit-l" class="col-sm-5 btn btn-success">Log in</button>
                                          </div>
                                      </div>
                                      <hr />
                                      
                                  </div>
                              </div>
                          </div>
                      </center>
                  </div>
              </div>
          </div>
      </div>
      


    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

</body>
</html>